"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
/*! Copyright (c) Microsoft Corporation. All rights reserved. Licensed under the MIT license. */
var ButtonColor;
(function (ButtonColor) {
    /**
     * Primary blue. Only one primary action should be offered at one time.
     */
    ButtonColor["PRIMARY"] = "primary";
    /**
     * Most buttons should be secondary if multiple actions are offered.
     */
    ButtonColor["SECONDARY"] = "secondary";
})(ButtonColor = exports.ButtonColor || (exports.ButtonColor = {}));
var ButtonStatus;
(function (ButtonStatus) {
    ButtonStatus["ENABLED"] = "enabled";
    ButtonStatus["DISABLED"] = "disabled";
    ButtonStatus["LOADING"] = "loading";
})(ButtonStatus = exports.ButtonStatus || (exports.ButtonStatus = {}));
var ButtonIconPosition;
(function (ButtonIconPosition) {
    ButtonIconPosition["LEFT"] = "left";
    ButtonIconPosition["RIGHT"] = "right";
})(ButtonIconPosition = exports.ButtonIconPosition || (exports.ButtonIconPosition = {}));
var ButtonSize;
(function (ButtonSize) {
    ButtonSize["REGULAR"] = "regular";
    ButtonSize["SMALL"] = "small";
})(ButtonSize = exports.ButtonSize || (exports.ButtonSize = {}));
var ButtonType;
(function (ButtonType) {
    ButtonType["BUTTON"] = "button";
    ButtonType["SUBMIT"] = "submit";
    ButtonType["RESET"] = "reset";
})(ButtonType = exports.ButtonType || (exports.ButtonType = {}));
//# sourceMappingURL=types.js.map