/// <reference types="react" />
import '../../yamui';
import * as React from 'react';
import { Omit } from '../../util/types';
import { TextAreaProps as InternalTextAreaProps } from '../internal/TextField/TextField';
export declare type TextAreaProps = Omit<InternalTextAreaProps, 'multiline'>;
/**
 * TextArea is rendered as an html textarea tag, used to allow more than one line of text to be entered.
 */
export default class TextArea extends React.Component<TextAreaProps> {
    render(): JSX.Element;
}
