/// <reference types="react" />
import '../../yamui';
import * as React from 'react';
import { NestableBaseComponentProps } from '../../util/BaseComponent/props';
import './Box.css';
export interface BoxProps extends NestableBaseComponentProps {
    onClick?: (() => void);
}
/**
 * A Box is a div with a border and fixed padding. It also has `display: relative` so you can
 * absolutely-position elements like a close button. Boxes will primarily be used for card views.
 */
export default class Box extends React.Component<BoxProps> {
    render(): JSX.Element;
    private getClasses();
}
