var __extends = (this && this.__extends) || (function () {
    var extendStatics = Object.setPrototypeOf ||
        ({ __proto__: [] } instanceof Array && function (d, b) { d.__proto__ = b; }) ||
        function (d, b) { for (var p in b) if (b.hasOwnProperty(p)) d[p] = b[p]; };
    return function (d, b) {
        extendStatics(d, b);
        function __() { this.constructor = d; }
        d.prototype = b === null ? Object.create(b) : (__.prototype = b.prototype, new __());
    };
})();
/*! Copyright (c) Microsoft Corporation. All rights reserved. Licensed under the MIT license. */
import * as React from 'react';
import Block, { TextColor, TextSize } from '../Block';
var MediaObjectExtra = /** @class */ (function (_super) {
    __extends(MediaObjectExtra, _super);
    function MediaObjectExtra() {
        return _super !== null && _super.apply(this, arguments) || this;
    }
    MediaObjectExtra.prototype.render = function () {
        var _a = this.props, children = _a.children, ellipsis = _a.ellipsis;
        return (React.createElement(Block, { className: "y-media-object--extra", textColor: TextColor.METADATA, textSize: TextSize.SMALL, push: 4, ellipsis: ellipsis }, children));
    };
    return MediaObjectExtra;
}(React.Component));
export default MediaObjectExtra;
//# sourceMappingURL=MediaObjectExtra.js.map