"use strict";
var __extends = (this && this.__extends) || (function () {
    var extendStatics = Object.setPrototypeOf ||
        ({ __proto__: [] } instanceof Array && function (d, b) { d.__proto__ = b; }) ||
        function (d, b) { for (var p in b) if (b.hasOwnProperty(p)) d[p] = b[p]; };
    return function (d, b) {
        extendStatics(d, b);
        function __() { this.constructor = d; }
        d.prototype = b === null ? Object.create(b) : (__.prototype = b.prototype, new __());
    };
})();
Object.defineProperty(exports, "__esModule", { value: true });
/*! Copyright (c) Microsoft Corporation. All rights reserved. Licensed under the MIT license. */
require("intersection-observer"); /* Polyfill */
var React = require("react");
var VisibilityObserver_1 = require("../../../src/components/VisibilityObserver");
var Fabric_1 = require("../../../src/components/Fabric");
var ExampleWrapper = /** @class */ (function (_super) {
    __extends(ExampleWrapper, _super);
    function ExampleWrapper() {
        var _this = _super !== null && _super.apply(this, arguments) || this;
        _this.getExample = function () {
            return React.createElement(Fabric_1.default, null, _this.props.children);
        };
        return _this;
    }
    ExampleWrapper.prototype.render = function () {
        return React.createElement(VisibilityObserver_1.default, { renderInView: this.getExample });
    };
    return ExampleWrapper;
}(React.Component));
exports.default = ExampleWrapper;
//# sourceMappingURL=ExampleWrapper.js.map