/*! Copyright (c) Microsoft Corporation. All rights reserved. Licensed under the MIT license. */
export var ButtonColor;
(function (ButtonColor) {
    /**
     * Primary blue. Only one primary action should be offered at one time.
     */
    ButtonColor["PRIMARY"] = "primary";
    /**
     * Most buttons should be secondary if multiple actions are offered.
     */
    ButtonColor["SECONDARY"] = "secondary";
})(ButtonColor || (ButtonColor = {}));
export var ButtonStatus;
(function (ButtonStatus) {
    ButtonStatus["ENABLED"] = "enabled";
    ButtonStatus["DISABLED"] = "disabled";
    ButtonStatus["LOADING"] = "loading";
})(ButtonStatus || (ButtonStatus = {}));
export var ButtonIconPosition;
(function (ButtonIconPosition) {
    ButtonIconPosition["LEFT"] = "left";
    ButtonIconPosition["RIGHT"] = "right";
})(ButtonIconPosition || (ButtonIconPosition = {}));
export var ButtonSize;
(function (ButtonSize) {
    ButtonSize["REGULAR"] = "regular";
    ButtonSize["SMALL"] = "small";
})(ButtonSize || (ButtonSize = {}));
export var ButtonType;
(function (ButtonType) {
    ButtonType["BUTTON"] = "button";
    ButtonType["SUBMIT"] = "submit";
    ButtonType["RESET"] = "reset";
})(ButtonType || (ButtonType = {}));
//# sourceMappingURL=types.js.map