var __extends = (this && this.__extends) || (function () {
    var extendStatics = Object.setPrototypeOf ||
        ({ __proto__: [] } instanceof Array && function (d, b) { d.__proto__ = b; }) ||
        function (d, b) { for (var p in b) if (b.hasOwnProperty(p)) d[p] = b[p]; };
    return function (d, b) {
        extendStatics(d, b);
        function __() { this.constructor = d; }
        d.prototype = b === null ? Object.create(b) : (__.prototype = b.prototype, new __());
    };
})();
/*! Copyright (c) Microsoft Corporation. All rights reserved. Licensed under the MIT license. */
import '../../yamui';
import * as React from 'react';
import { join } from '../../util/classNames';
import Block, { GutterSize } from '../Block';
/**
 * Header of a `Hovercard` component. Used to maintain a consistent layout.
 */
var HovercardHeader = /** @class */ (function (_super) {
    __extends(HovercardHeader, _super);
    function HovercardHeader() {
        return _super !== null && _super.apply(this, arguments) || this;
    }
    HovercardHeader.prototype.render = function () {
        var _a = this.props, className = _a.className, children = _a.children;
        return (React.createElement("div", { className: join(['y-hovercard--header', className]) },
            React.createElement(Block, { padding: GutterSize.XLARGE }, children)));
    };
    return HovercardHeader;
}(React.Component));
export default HovercardHeader;
//# sourceMappingURL=HovercardHeader.js.map