var __extends = (this && this.__extends) || (function () {
    var extendStatics = Object.setPrototypeOf ||
        ({ __proto__: [] } instanceof Array && function (d, b) { d.__proto__ = b; }) ||
        function (d, b) { for (var p in b) if (b.hasOwnProperty(p)) d[p] = b[p]; };
    return function (d, b) {
        extendStatics(d, b);
        function __() { this.constructor = d; }
        d.prototype = b === null ? Object.create(b) : (__.prototype = b.prototype, new __());
    };
})();
/*! Copyright (c) Microsoft Corporation. All rights reserved. Licensed under the MIT license. */
import '../../yamui';
import * as React from 'react';
import './Illustration.css';
/**
 * An `Illustration` renders an SVG illustration. Illustrations come in multiple
 * sizes, so you must import the proper size for your application.
 */
var BaseIllustration = /** @class */ (function (_super) {
    __extends(BaseIllustration, _super);
    function BaseIllustration() {
        return _super !== null && _super.apply(this, arguments) || this;
    }
    BaseIllustration.prototype.getClassName = function () {
        var _a = this.props, block = _a.block, className = _a.className;
        var classes = ['y-illustration'];
        if (block) {
            classes.push('y-illustration__isBlock');
        }
        if (className) {
            classes.push(className);
        }
        return classes.join(' ');
    };
    return BaseIllustration;
}(React.Component));
export default BaseIllustration;
//# sourceMappingURL=BaseIllustration.js.map