var __assign = (this && this.__assign) || Object.assign || function(t) {
    for (var s, i = 1, n = arguments.length; i < n; i++) {
        s = arguments[i];
        for (var p in s) if (Object.prototype.hasOwnProperty.call(s, p))
            t[p] = s[p];
    }
    return t;
};
import { ellipsisStyle, fontWeights, fontSizes, lineHeights, textColors, verticalAligns, } from '../../util/styles/fonts';
var getHeight = function (size) {
    return size ? lineHeights[size] : undefined;
};
var getVerticalAlignForMaxWidth = function (size) {
    return size ? verticalAligns[size] : '-0.4rem';
};
export var getStyles = function (props) {
    var size = props.size, maxWidth = props.maxWidth, bold = props.bold, uppercase = props.uppercase, color = props.color, blockTextSize = props.blockTextSize;
    return __assign({}, (maxWidth ? ellipsisStyle : {}), { fontWeight: bold ? fontWeights.bold : undefined, display: 'inline-block', textTransform: uppercase ? 'uppercase' : undefined, fontSize: size ? fontSizes[size] : undefined, lineHeight: size ? lineHeights[size] : undefined, color: color ? textColors[color] : undefined, maxWidth: maxWidth || undefined, height: maxWidth ? getHeight(size) : undefined, verticalAlign: maxWidth ? getVerticalAlignForMaxWidth(size || blockTextSize) : undefined });
};
//# sourceMappingURL=Text.styles.js.map