/// <reference types="react" />
import '../../yamui';
import * as React from 'react';
import { Omit } from '../../util/types';
import { TextInputProps } from '../internal/TextField/TextField';
export declare type TextFieldProps = Omit<TextInputProps, 'multiline'>;
/**
 * The TextField component enables a user to type text into an app. It's used to capture
 * a single line of text. The text displays on the screen in a simple, uniform format.
 */
export default class TextField extends React.Component<TextFieldProps> {
    render(): JSX.Element;
}
