var __extends = (this && this.__extends) || (function () {
    var extendStatics = Object.setPrototypeOf ||
        ({ __proto__: [] } instanceof Array && function (d, b) { d.__proto__ = b; }) ||
        function (d, b) { for (var p in b) if (b.hasOwnProperty(p)) d[p] = b[p]; };
    return function (d, b) {
        extendStatics(d, b);
        function __() { this.constructor = d; }
        d.prototype = b === null ? Object.create(b) : (__.prototype = b.prototype, new __());
    };
})();
/*! Copyright (c) Microsoft Corporation. All rights reserved. Licensed under the MIT license. */
import '../../yamui';
import { NormalPeoplePicker } from 'office-ui-fabric-react/lib/Pickers';
import * as React from 'react';
/**
 * The UserPicker is a thin wrapper of Fabric's
 * [NormalPeoplePicker](https://developer.microsoft.com/en-us/fabric#/components/peoplepicker) is used to select one
 * or more entities, such as people or groups.
 */
var UserPicker = /** @class */ (function (_super) {
    __extends(UserPicker, _super);
    function UserPicker() {
        return _super !== null && _super.apply(this, arguments) || this;
    }
    UserPicker.prototype.render = function () {
        var onResolveSuggestions = this.props.onResolveSuggestions;
        var suggestionsClass = { className: 'y-userpicker-suggestions__container' };
        return (React.createElement(NormalPeoplePicker, { className: "y-userpicker__container", pickerSuggestionsProps: suggestionsClass, onResolveSuggestions: onResolveSuggestions }));
    };
    return UserPicker;
}(React.Component));
export default UserPicker;
//# sourceMappingURL=UserPicker.js.map