/*! Copyright (c) Microsoft Corporation. All rights reserved. Licensed under the MIT license. */
import * as React from 'react';
import { shallow } from 'enzyme';
import UserPicker from '.';
describe('<PeoplePicker />', function () {
    var component;
    describe('when given only required prop', function () {
        beforeEach(function () {
            var onResolveSuggestions = jest.fn();
            component = shallow(React.createElement(UserPicker, { onResolveSuggestions: onResolveSuggestions }));
        });
        it('matches its snapshot', function () {
            expect(component).toMatchSnapshot();
        });
    });
});
//# sourceMappingURL=UserPicker.test.js.map