/*
* Yammer's Color Palette - Uncomment as needed.
*/
/* Blue */
// const blue = '#2477c3';
// const stream = '#e9eff8';
var pond = '#9ac3ff';
var lake = '#6c98d9';
var newBlue = '#2f5c9f';
var river = '#386cbb';
var bay = '#264f8c';
// const ocean = '#19345d';
/* Gray */
var white = '#ffffff';
var popRock = '#f3f5f8';
var altRock = '#edeff2';
var indieRock = '#dde0e6';
var punkRock = '#a8b0bd';
var heavyMetal = '#646d7a';
var deathMetal = '#495361';
var blackMetal = '#343A41';
/* Yellow */
// const sunrise = '#ffe7b8';
// const noon = '#ffc56c';
// const sunset = '#f8ae41';
/* Red */
// const angel = '#fb7f78';
var lestat = '#d1423b';
var dracula = '#9e3028';
/* Green */
// const leaf = '#84ca4b';
// const tree = '#338323';
// const forest = '#27641b';
/*
 * Used globally by Fabric
 */
export var palette = {
    themeDarker: bay,
    themeDark: river,
    themeDarkAlt: newBlue,
    themePrimary: lake,
    themeLighter: pond,
    neutralDark: indieRock,
    neutralPrimary: blackMetal,
    neutralPrimaryAlt: deathMetal,
    neutralSecondary: heavyMetal,
    neutralTertiary: indieRock,
    neutralTertiaryAlt: punkRock,
    neutralLight: altRock,
    neutralLighter: popRock,
    redDark: dracula,
    red: lestat,
    white: white,
};
/*
 * Used globally by Fabric
 */
export var semanticColors = {
    bodyText: palette.neutralPrimary,
    disabledBodyText: palette.neutralTertiaryAlt,
    bodySubtext: palette.neutralSecondary,
    buttonText: palette.neutralPrimaryAlt,
    errorText: palette.red,
    link: palette.themeDark,
};
//# sourceMappingURL=colors.js.map