import { TextSize, TextColor } from '../../components/Text/types';
import { IRawStyle, IFontWeight } from '@uifabric/styling';
export declare type Sizes = {
    [size in TextSize]: string;
};
export declare const fontSizes: Sizes;
export declare const lineHeights: Sizes;
export declare const verticalAligns: Sizes;
export declare const textColors: {
    [color in TextColor]: string | undefined;
};
export declare const fontWeights: {
    [weight in 'normal' | 'bold']: IFontWeight;
};
export declare const ellipsisStyle: IRawStyle;
